{% extends "base.html" %}
{%load static%}
{% block content %}

<div class="container">
    <div class="row default">
        <br>
        <br>
        <br>
        <br>
    </div>
    <div class="row default">
        <h1 class="headings default">Achievements</h1>
        <br>
    </div>
    <div class="row default">
        <div class="col-lg-5 content">
                <div class="vertical-line">
            <div id="education">
                <br>
                <br>
                <span class="dotfill"></span> SMP Labschool Jakarta | 2011 -- 2014
                <br>
                <br>
                <br>
                <span class="dotfill"></span> SMA Labschool Jakarta | 2014 -- 2017
                <br>
                <br>
                <br>
                <span class="dotfill"></span> Faculty of Computer Science, Universitas Indonesia | 2018
            </div>
            <div id="short-desc">
                <br>
                <br>
                <p>"A creative mind who is eager to learn something new. 
                    A fast learner who enjoys working in a positive environment.
                    A social individual who can get along easily."
                </p>
            </div>
            </div>
        </div>
        <div class="col-lg-3 content">
            <h2 class="headings">Experiences</h2>
            <p id="experiences">
            <br><strong>Project Officer</strong>
            <br>Open House Fasilkom UI 2018|2018
            <br>
            <br>                
            <br><strong>Staff of Public Relation</strong>
            <br>BEM Fasilkom UI 2018 | 2018
            <br>
            <br>
            <br><strong>Staff of Sponsorship</strong>
            <br>COMPFEST X | 2018
            </p>
        </div>
        <div class="col-lg-1"></div>
        <div class="col-lg-3 content float-right">
            <br>
            <br>
            <br>
            <h2 class="headings">Skills</h2>
            <p id="skills">
                <br><strong>English</strong>
                <br>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dot"></span>
                <br>
                <br><strong>Creative</strong>
                <br>                    
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <br>
                <br><strong>Communicative</strong>
                <br>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dotfill"></span>
                <span class="dot"></span>
            </p>
        </div>
    </div>
</div>
{% endblock %}